summaryrefslogtreecommitdiffstats
path: root/rubbos
diff options
context:
space:
mode:
authorMatthewLi <matthew.lijun@huawei.com>2015-12-22 08:31:47 +0000
committerMatthewLi <matthew.lijun@huawei.com>2015-12-22 08:31:47 +0000
commit4b3809ba69a38e7a5c069f37d322d170ea9c53b8 (patch)
treeb59166c2d53d8308ba78af13c866e333e67bebe2 /rubbos
parent24fc9f9b6998533b4d94e56453c4c43256daea6e (diff)
amend heat template instance creation script
JIRA: BOTTLENECK-35 Change-Id: I86e19ecbca4616b79a90de5114ec7b08c0ae2ce1 Signed-off-by: MatthewLi <matthew.lijun@huawei.com>
Diffstat (limited to 'rubbos')
-rwxr-xr-xrubbos/rubbos_scripts/1-1-1/scripts/env_preparation.sh3
1 files changed, 2 insertions, 1 deletions
diff --git a/rubbos/rubbos_scripts/1-1-1/scripts/env_preparation.sh b/rubbos/rubbos_scripts/1-1-1/scripts/env_preparation.sh
index 9bad405e..692af416 100755
--- a/rubbos/rubbos_scripts/1-1-1/scripts/env_preparation.sh
+++ b/rubbos/rubbos_scripts/1-1-1/scripts/env_preparation.sh
@@ -8,7 +8,7 @@
# http://www.apache.org/licenses/LICENSE-2.0
##############################################################################
-set -e
+set -ex
RELENG_REPO=https://gerrit.opnfv.org/gerrit/releng
RELENG_REPO_DIR=/tmp/opnfvrepo/releng
@@ -47,3 +47,4 @@ if [ "$INSTALLER_TYPE" == "fuel" ]; then
fi
export EXTERNAL_NET INSTALLER_TYPE POD_NAME
+set +ex